@font-face{
    /*font-family: 'muli';*/
    /*src : url("../my-fonts/Muli-Italic.ttf");*/
    /*src : url("../my-fonts/Muli-Light.ttf");*/
    /*src : url("../my-fonts/Muli-LightItalic.ttf");*/
    /*src : url("../my-fonts/Muli-Regular.ttf");*/
    
    
    /*src: url('../my-fonts/muli-regular-webfont.eot');*/
    /*src: url('../my-fonts/muli-regular-webfont.eot?#iefix') format('embedded-opentype'),*/
    /*    url('../my-fonts/muli-regular-webfont.woff') format('woff'),*/
    /*    url('../my-fonts/muli-regular-webfont.ttf') format('truetype'),*/
    /*    url('../my-fonts/muli-regular-webfont.svg#muliregular') format('svg');*/
    /**/
   
   
    
}

/*@font-face {*/
/*    font-family: 'muliregular';*/
/*    src: url('../my-fonts/muli-regular-webfont.eot');*/
/*    src: url('../my-fonts/muli-regular-webfont.eot?#iefix') format('embedded-opentype'),*/
/*         url('../my-fonts/muli-regular-webfont.woff2') format('woff2'),*/
/*         url('../my-fonts/muli-regular-webfont.woff') format('woff'),*/
/*         url('../my-fonts/muli-regular-webfont.ttf') format('truetype'),*/
/*         url('../my-fonts/muli-regular-webfont.svg#muliregular') format('svg');*/
/*    font-weight: normal;*/
/*    font-style: normal;*/
/**/
/*}*/
/*@font-face {*/
/*    font-family: 'mulilight';*/
/*    src: url('../my-fonts/muli-light-webfont.eot');*/
/*    src: url('../my-fonts/muli-light-webfont.eot?#iefix') format('embedded-opentype'),*/
/*         url('../my-fonts/muli-light-webfont.woff2') format('woff2'),*/
/*         url('../my-fonts/muli-light-webfont.woff') format('woff'),*/
/*         url('../my-fonts/muli-light-webfont.ttf') format('truetype'),*/
/*         url('../my-fonts/muli-light-webfont.svg#mulilight') format('svg');*/
/*    font-weight: normal;*/
/*    font-style: normal;*/
/**/
/*}*/
/*@font-face {*/
/*    font-family: 'open_sansregular';*/
/*    src: url('../my-fonts/opensans-regular-webfont.eot');*/
/*    src: url('../my-fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),*/
/*         url('../my-fonts/opensans-regular-webfont.woff2') format('woff2'),*/
/*         url('../my-fonts/opensans-regular-webfont.woff') format('woff'),*/
/*         url('../my-fonts/opensans-regular-webfont.ttf') format('truetype'),*/
/*         url('../my-fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');*/
/*    font-weight: normal;*/
/*    font-style: normal;*/
/**/
/*}*/
/*body{*/
/*    font-family : "muliregular";*/
/*    background-color: #f7f7f0;*/
/*}*/

.sign-header
{
    margin-top: 10px;
    padding: 0 23px 0 33px;
}

.label-signUp
{
    /*background-color: yellow;*/
    height : 41px;
    width: 183px;
   text-align: center;
   /*padding: 22px 20px;*/
   border-radius: 5px;
    
}
.label-signIn{
   /*background-color: #4e2f1a;*/
   /* border-radius: 5px;*/
    margin-left: 217px;
    margin-top: 330px;
    /*padding: 5px 14px;*/
    position: absolute;
    text-align: center;
   
}

.label-signUp > a
{
   /*padding: 11px 13px;*/
   display: table;
   width: 182px;
   height: 41px;
   background-color: #666600;
   float: left;
   border-radius: 4px;
}

.label-signUp > a > font
{
    font-family: "mulilight";
    display: table-cell;
    vertical-align: middle;
    color: #f2e5c0;
    font-size: 16px;
    /*font-weight: bold;*/
    line-height:10px;
    
}
.label-signIn > a
{
    /*background-color: #4e2f1a;*/
    /*border-radius: 4px;*/
    /**/
    /*padding: 4px 11px;*/
    color: #666600;
   
    float: left;
    
}
.label-signIn > a:hover{
     text-decoration: underline;
}
.label-signIn > a > font{
   
    font-size: 14px;
    font-weight: bold;
}
.my-page-header
{
    /*height:50px;*/
    /*background-color : yellow;*/
    /*padding: 0 15px;*/
    margin-top:6px;
}
.my-page-title
{
    display: table;
    /*height:40px;*/
     margin-left: 135px;
    
    /*background-color : yellow;*/
    padding : 0 0 0 97px;
    /*float: left;*/
    /*font-weight: bolder;*/
    /*height: 150px;*/
  
}
.my-page-title > div{
    display: table-cell;
    vertical-align: middle;
}
.my-page-title > div >div:last-child{
    margin-top: -3px;
}

.logo-container
{
     
    width:151px;
    height: 191px;
    float: left;
}
.logo-container  img
{
   margin-top: 10px;
    padding: 0 7px;
}
.my-page-title > div> div > span
{
    /*font-family: "open_sansregular" ;*/
    font-size : 40px;
}
.my-page-title > div > div:first-child >span:first-child, .page-title > span:first-child{
    color: #d9c043;
}
.my-page-title > div>  div:first-child >span:first-child + span, .page-title > span + span
{
    color: #f4813f;
}
.my-page-title >div >  div:first-child >span:first-child + span + span, .page-title > span:last-child
{
    color: #78782f;
}
.my-page-title > div> div:first-child >span:last-child{
    /*margin-left: 20px;*/
    color: #f4813f;
}
.my-page-title > div> div:last-child >span
{
    color: #78782f;
}
.page-title
{
    font-size: 48px;
    font-weight: bold;
}
.cover-image
{
    margin-top: 10px;
    overflow: hidden;
    /*background : url("../img/spices.jpg")  no-repeat center center;*/
    /*background-repeat : no-repeat;*/
     /*background-size: cover;*/
    /*background-size: 600px 450px;*/
    /*min-height: 450px;*/
    
}
.cover-image img{
    display: block;
    width: 100%;
    /*width: 200%;*/
    /*margin-left: -194px;*/
    /*max-height: 100%;*/
}
.take-tour
{
    margin: 20px  auto;
    float: none;
    width: 233px;
    
    /*background-color: #666600;*/
    
    /*padding: 10px 0px;*/
    text-align: center;
    /*border-radius: 5px;*/
}
.take-tour > a {
    
     /*padding: 4px 47px;*/
     display: table;
     width: 231px;
     height: 41px;
      border-radius: 4px;
      background-color: #666600;
      
      float: left;
}
.take-tour > a > span{
    /*line-height: 15px;*/
    /*margin-top: 10px;*/
    display: table-cell;
    vertical-align: middle;

}
.take-tour > a  font:first-child{
    font-family: "open_sansregular";
    color: #ffffff;
    font-size: 20px;
    /*line-height: 10px;*/
}
.take-tour > a:hover{
    text-decoration: none;
}
.media-header .request > div{
     font-size: 17px;
}
.request > div
{
    font-family: "open_sansregular";
    text-align: center;
   
    color: #4e2f1a;
    /*font-weight: bold;*/
}
.request > div:first-child{
    margin-top: 30px;
}
.request > div:last-child{
    margin-top: 18px;
    /*color: #000000;*/
    color: #4e2f1a;
    /*font-weight: bold;*/

}
.request > div:last-child > a {
    /*color: #000000;*/
     color: #4e2f1a;
    text-decoration: underline;
}
.request > div:last-child > a:hover{
    text-decoration: none;
}
.menu
{
    margin-top: 20px;
    /*padding: 3px 0px;*/
    background-color: #4e2f1a;
    text-align: right;
    margin-bottom: 0px;
    
}
.menu > span
{
    color: #ffffff;
    font-size: 23px;
    
}
.padding-bottom{
    padding-bottom: 50px;
}

.dt-login-icon{
     color: #d9c043;
    font-size: 11px;
    margin-right: 1px;
}
.tour-icon
{
    color: #d9c043;
    font-size: 14px;
    margin-left: 5px;
}
/*...index page......*/

.left-panel
{
    height: 400px;
    width: 151px;
    float: left;
    /*background-color: yellow;*/
}
.right-panel
{
    /*height: 50px;*/
    margin-left: 151px;
    /*background-color: green;*/
}
.left-panel div:first-child
{
    height: 100px;
    /*width: 100px;*/
    background-color: #4e2f1a;
}
.logo-container 
{
    /*width: 150px;*/
    /*background: url("../img/logo.gif");*/*/
    /*background-repeat: no-repeat;*/
    /*background-position: 7px 10px;*/
    /*background-size: cover;*/
    /*height: 191px;*/
    /*width: 151px;*/
}
.left-panel div:last-child{
    
    margin-top: 191px;
    
    background-image: url("../img/green-strip.png");
    background-repeat: repeat-x;
    height: 609px;
    width: 151px;
}
.right-panel > div:first-child
{
    /*background-color: green;*/
    box-shadow: 5px 5px 5px #b3b3b3 ; 
    /*height: 289px;*/
    width: 482px;
    margin: 0 auto;
    float: none;
     background : url("../img/spices.jpg");
    background-repeat : no-repeat;
    background-size: cover;
    min-height: 289px;
}
.create_acc
{
    /*height: 30px;*/
    /*background-color: #dbc247;*/
    margin-top: 271px;
    margin-left: 126px;
    /*float: none;*/
    position: absolute;
    /*width: 232px;*/
    text-align: center;
    /*padding: 10px 50px;*/
    /*border-radius: 5px;*/
    
}
.create_acc > a
{
    display: table;
    width: 232px;
    height: 45px;
    float: left;
    background-color: #dbc247;
    /*padding: 12px 33px;*/
    /*border-radius: 5px;*/
    font-size: 18px;
    font-weight: bold;
    color: #4e2f1a;
}
.create_acc > a:hover
{
    text-decoration: none;
}
.create_acc > a span{
    display: table-cell;
    vertical-align: middle;
}
.sign-in-container
{
    
}
.dt-page-title
{
    margin-top: 83px;
    margin-left: 0;
}
.page-title
{
     margin-top: 50px;
     margin-left: 40px;
     /*text-align: center;*/
}

.welcome-message
{
    height: 230px;
    background-color: #fbeec8;
    /*z-index: 100;*/
    position: relative;
    border-bottom: 1px solid #f3d781;
    border-top: 1px solid #f3d781;
    margin-top: 9px;
    margin-bottom: 240px;
}
.message-
{
    /*width: 200px;*/
    height: 230px;
    /*background-color: green;*/
    margin-right : 420px;
    padding: 10px 3px;
    overflow: hidden;
}
.eat-more, .share , .eat
{
    float: right;
    /*height: 230px;*/
    
}
.eat-more > a,.share > a, .eat > a
{
    /*padding: 100px 40px;*/
     /*background-color:green;*/
    /*margin-top: 40px;*/
    width: 140px;
    float: left;
    height: 230px;
    text-transform: uppercase;
    padding-top: 100px;
    /*padding-left: 30px;*/
    font-size: 21px;
    text-align: center;
    /*font-weight: bold;*/
    color: #ffffff;
    margin-right: 5px;
}
.eat-more > a
{
    background-color:#666600;
    opacity: 1;
}
.share > a
{
    background-color:#f26b1d;
    opacity: 1;
}
.eat > a
{
    background-color: #d9c043;
    opacity: 1;
}
.eat-more > a:hover,.share > a:hover, .eat > a:hover
{
    text-decoration: none;
}
.message- > .title
{
    color: #4e2f1a;
    /*font-family: arial,georgia,helvetica,tahoma,verdana;*/
    font-size: 26px;
    /*font-weight: bold;*/
    /*margin-bottom: 10px;*/
    /*margin-top: 15px;*/
    text-align: left;
}
.tour
{
    background-color:#ffffff;
    margin-left:170px;
    margin-top:-50px;
     border-bottom: 2px solid #c1b79a;
    border-right: 2px solid #c1b79a;
    padding: 2px 0px;
}
.tour-container
{
    position: relative;
    float: right;
    width: 800px;
}
.tour > span + a
{
    font-size: 21px;
    color: #4e2f1a;
    /*font-weight: bold;*/
   
}
.tour > span + a:hover{
    text-decoration: none;
}
.message-container, .my-container
{
    padding-left: 10px;
    padding-right: 10px;
}
.footer-container
{
    /*margin-top: 240px;*/
}
.footer-container > div {
     text-align: center;
}
.footer-container >div > a
{
    padding: 6px 7px;
    /*float: left;*/
    font-size: 14px;
    /*font-weight: bold;*/
    color: #666600;
   
}
/*.....display none fields..*/


.media-header
{display: none;}
.media-signIn
{
    /*background-color: yellow;*/
    /*border-radius: 5px;*/
    /*margin-left: 145px;*/
    /*margin-top: 335px;*/
    /*padding: 14px 20px;*/
    /*position: absolute;*/
    text-align: center;
    /*width: 93px;*/
    /*height: 41px;*/
}
.navbar-default .navbar-brand.nav-title
{
    float: right;
    color: #ffffff;
    font-family: "mulilight";
    font-size: 16px;
    padding-right: 3px;
}

.message- > p
{
    /*font-weight: bold;*/
}
.message- .title ~ p
{
    font-size: 14px;
}
.mr-right-5{
    margin-right:5px;
}
.brand-image-container
{
    /*width: 555px;*/
    text-align: center;
    margin: 20px auto 0 auto;
}
.brand-image-container 
{
   padding: 10px 0px;
   
}
.brand-image-container > a
{
    /*float: left;*/
    margin-left: 8px;
    margin-right: 7px;
}
.copy-right{
    text-align: center;
}
p.moz, p.moz + p{
    text-align: center;
    line-height: 10px;
    font-size: 12px;
    font-style: italic;
}
.note
{
    margin-top: 20px;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
    color: #000000;
    background-color: #fbeec8;
}
.navbar-default .navbar-nav > li > a{
    
    font-family: "mulilight";
    font-size: 14px;
    color: #ffffff;
}
.navbar-header{
    cursor: pointer;
}
.nav > li{
    text-align: left;
}
.mobil-page-title{
      /*display: table;*/
    /*height:40px;*/
     /*margin-left: 135px;*/
    
    /*background-color : yellow;*/
    padding : 0 0 0 50px;
    /*float: left;*/
    /*font-weight: bolder;*/
    height: 150px;
}

/*MOBILE CSS*/

.search-container{
    width: 100%;
    margin-top: 15px;
    margin-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
}




.image-container{
    margin-top: 60px;
    /*width: 300px;    */
    height: 80px;
    /*background-color: red;*/
    text-align: center;
}
.img1{
    background-color: #00AFEE;
}
.img2{
    background-color: #375C98;
}
.img3{
    background-color: #ED1C24;    
}
.img4{
    background-color: #0E3F63;
}
.img1, .img2, .img3, .img4{
    display: inline-block;
    text-align: center;  
}

.img1 > img, .img2 > img, .img3 > img, .img4 > img{
    margin: 10px;
    width: 38px;
    height: 38px;
}

.my-navbar-toggle{
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    float: right;
    margin-bottom: 8px;
    margin-right: 15px;
    margin-top: 8px;
    padding: 9px 10px;
    position: relative;
}

.media-header .video-container{
    /*background-color: yellow;*/
    width: 470px;
    height: 265px;
    margin: 40px auto 0 auto;
    /*color: #f7f7f0;*/
}


/*....NEW DESK TOP HOME PAGE.....*/

.desk-top .dt-home-img{
    width: 100%;
    margin-top: 50px;
}
/*f7f7f0*/
.desk-top .dt-img-container 
{
    position: relative;
    

}
.desk-top .shaded{
    z-index: 0;
    height: 30px;
    background-color: #f7f7f0;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    /*opacity: .55;*/
     -webkit-box-shadow: 0 0 0 #f7f7f0 inset, 0 14px 30px 37px #f7f7f0;
          box-shadow: 0 0 0 #f7f7f0 inset, 0 14px 30px 37px #f7f7f0;
}
.desk-top.home .header_container .logo{
    /*top: 0px;*/
}
.desk-top .button-contaoner{
    position: relative;
    margin-top: 20px;
}
.desk-top.home .label-signUp, .desk-top.home .media-signIn{
    position: absolute;
    z-index: 1000;
}
.desk-top.home .media-signIn{
    right: 0px;
}
.desk-top.home .header-search-container{
    margin-top: 25px;
}
.desk-top .home-header p{
    margin-top: 55px;
    position: absolute;
    z-index: 1000;
}
.desk-top.home .right-div{
    /*background-color: red;*/
    float: right;
    /*width: 470px;
    text-align: right;*/
    
}
.desk-top.home .left-div{
    /*background-color: yellow;*/
    margin-right: 480px;
    padding-right: 20px;
    
}
.desk-top.home .take-tour{
    margin-top: 70px;
    min-height: 40px;
}
.desk-top.home .left-div .request{
    padding-right: 40px;
    padding-left: 40px;
}
.ifram-container{
    /*background-color: yellow;*/
    width: 470px;
    height: 265px;
    float: right;
}
.desk-top.home .home-middle-container{
    margin-top: 40px;
}
.desk-top .image-container a.twitter-icon, .desk-top .image-container a.facebook-icon{
    margin-right: 10px;
}
.desk-top .copy-right{
    margin-top: 10px;
}
.desk-top .footer-container{
    margin-top: 50px;
}
.desk-top .global-search .header-button{
    width: 100%;
    display: inline-block;
}
.desk-top .global-search  .label-signUp{
    float: left;
   
}
.desk-top .global-search  .media-signIn{
    float: right;
}
.desk-top .login-drop-down{
    /*min-height: 352px;*/
    position: relative;
}
.desk-top .login-drop-down .col3{
    /*background-color: red;*/
    background-image: url("../images/etg-logo-small.gif");
    background-position: 60px 20px;
    background-repeat: no-repeat;
    float: right;
    height: 352px;
    width: 316px;
}
.desk-top .login-drop-down .col2.mid {
    float: right;
    height: 352px;
    width: 318px;
    padding-left: 40px;
    padding-top: 60px;
}
.desk-top .login-drop-down .col2.mid .title
{
    color: #fbeec8;
    font-size: 18px;
    font-weight: normal;
   
    margin-top: 60px;
    text-transform: uppercase;
}
.desk-top .login-drop-down .col2.mid p
{
     color: #ffffff;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
   
   
}
.desk-top .login-drop-down .col2, .desk-top .login-drop-down .col1{
    /*margin-top: 60px;*/
}
.desk-top .login-drop-down .col2.mid p input{
    color: #000;
    background-color: #FDF5E0;
    border: none;
}
.desk-top .login-drop-down .col1{
    margin-right: 634px;
    padding-top: 60px;
    padding-right: 52px;
}
.desk-top .login-drop-down .col1 p.title {
    color: #fbeec8;
    font-size: 18px;
    font-weight: normal;
    /*margin-top: 60px;*/
    text-transform: uppercase;
}
.desk-top .login-drop-down .col1 p {
    color: #ffffff;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    margin-left: 20px;
    
}
.desk-top .login-drop-down .col1 p.register_btn{
    margin-top: 25px;
}
.desk-top .login-drop-down .col1 p a.register {
    background-image: url("../images/login-panel-register.png");
    background-repeat: no-repeat;
    color: #fbeec8;
    display: block;
    font-size: 18px;
    font-weight: normal;
    height: 44px;
    text-decoration: none;
    width: 160px;
    line-height: 2;
    text-align: center;
    padding-top: 5px;
}
.desk-top .login-drop-down .divider {
    background-image: url("../images/login-panel-divider.gif");
    background-repeat: no-repeat;
    float: right;
    height: 352px;
    width: 4px;
}
.desk-top .login-drop-down{
    /*margin-top: -20px;*/
}
.desk-top .global-login-form{
    /*position: relative;*/
    margin-bottom: 50px;
   margin-left: -15px;
   margin-right: -15px;
   
    -webkit-box-shadow: 0 123px 158px #342012 inset, 0 0px 0px 0px #000;
          box-shadow: 0 123px 158px #342012 inset, 0 0px 0px 0px #000;
    border-bottom: 1px solid #f3d781;     
   
}
.desk-top .login_panel_closer{
    position: absolute;
    width: 283px;
    height: 34px;
    right: 20px;
    bottom: -35px;
   background-image: url("../images/login-panel-close-tab.png");
    /*background-position: right top;*/
    background-repeat: no-repeat;
    color: #fbeec8;
    cursor: pointer;

    
}
.logout{
    width: 125px;
}
.logout a{
    width: 124px;
}
.account{
    width: 0;
}
.account > a{
    width: 150px;
}